<%= stylesheet_link_tag    "flatpickr" %>
<%= javascript_include_tag "flatpickr" %>

<%= render "shared/flash_messages" %>

<%= form_for :currency do |f| %>
  <div class="form-group row">
    <label for="currency" class="col-sm-2 col-form-label">Курс доллара США</label>
      <div class="col-sm-10">
        <%= f.text_field :value,
            autofocus:   true,
            class:       "form-control",
            id:          "currency",
            placeholder: "Курс доллара США",
            step:        "0.05",
            type:        :number
        %>
     </div>
  </div>

  <div class="form-group row">
    <label for="valid-until" class="col-sm-2 col-form-label">Показывать до</label>
      <div class="col-sm-10">
        <%= f.text_field :valid_until,
            class:       "form-control flatpickr",
            id:          "valid-until",
            placeholder: "Показывать до",
            value:       @value
        %>
     </div>
  </div>

  <button type="submit" class="btn btn-primary">Сохранить</button>
<% end %>
